<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig>
  <Tracking>
    <ImageTarget name="whitebeard" size="2.500000 3.368421" />
    <ImageTarget name="suga" size="2.500000 3.456358" />
    <ImageTarget name="law" size="2.500000 3.428112" />
    <ImageTarget name="san" size="2.500000 3.455086" />
    <ImageTarget name="nami" size="2.500000 3.401596" />
  </Tracking>
</QCARConfig>
